### Method

# WebKit2WebExtension DOMDOMWindow get_document

#### Declaration [src]

    WebKitDOMDocument*
    webkit_dom_dom_window_get_document (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:document`

#### Return value

Returns: | `WebKitDOMDocument`
| A `WebKitDOMDocument`.
| The data is owned by the instance.